Technical Document #25

Technical Document #25        [Product Version: 5.2.0 and below]
I am trying to install WinDriver v5.0.5 on a machine running Linux SuSE 8.0, which uses the 2.4.18-4 Linux kernel. But the 'make install' command fails with this error:
unresolved symbol kmap_pagetable

Including <linux/highmem.h> in linux_wrappers.c should resolve the problem.

This error should not occur when using version 5.2.1 or newer of WinDriver.